No se puede instalar un pod (fatal: no se puede acceder a 'https://github.com/CocoaPods/Specs.git/')

Estoy tratando de usar la installation del pod de command y siempre tengo eso:

$ pod setup OR $ sudo pod setup Setting up CocoaPods master repo [!] Pod::Executable clone 'https://github.com/CocoaPods/Specs.git' master Cloning into 'master'... fatal: unable to access 'https://github.com/CocoaPods/Specs.git/': Failed connect to github.com:443; Operation timed out /Library/Ruby/Gems/2.0.0/gems/claide-0.4.0/lib/claide/command.rb:217:in `rescue in run': undefined method `verbose?' for nil:NilClass (NoMethodError) from /Library/Ruby/Gems/2.0.0/gems/claide-0.4.0/lib/claide/command.rb:210:in `run' from /Library/Ruby/Gems/2.0.0/gems/cocoapods-0.29.0/lib/cocoapods/command.rb:51:in `run' from /Library/Ruby/Gems/2.0.0/gems/cocoapods-0.29.0/bin/pod:24:in `<top (requinetworking)>' from /usr/bin/pod:23:in `load' from /usr/bin/pod:23:in `<main>' 

No tengo ni idea de qué se trata. ¿Alguien me puede ayudar? Esta es la primera vez que trato de hacer algo con CocoaPods en OS X Mavericks.

¡Gracias!

Primero revise su networking, puede usar curl o git clone para verificarlo directamente debajo de la terminal

Si tiene otro problema, puede probar gem uninstall claide y luego instalarlo

O puedes probar ruby ​​1.9

cocoapods 0.29 y claide 0.4.0 funciona bien bajo mi ruby ​​1.9 env

puedes usar rvm para trabajar con diferentes ruby ​​env